@charset "UTF-8";
/* CSS Document */


/* =================================
policy
================================= */


.policy {
    font-size: 1.4rem;
    line-height: 1.75;
}
.policy__lead {
    margin-bottom: 10px;
    font-weight: 600;
}

.policy__block {
    padding: 15px 0px;
    border-top: 1px dotted #000;
    border-bottom: 1px dotted #000;
    margin-bottom: -1px;
}

@media screen and (max-width: 780px) {
    .policy__block {
        padding: 16px 0px;
        border-top: 1px dotted #000;
        border-bottom: 1px dotted #000;
        margin-bottom: -1px;
    }
}

.policy__box {
    display: block;
    max-width: 550px;
    padding: 15px;
    margin: 15px 0px;
    border: 1px solid #333333;
}
.link-skyblue {
    color: #00ADEF;
}
.policy__list {
  list-style: none;
  padding-left: 0;
}

.policy__item {
  position: relative;
  padding-left: 10px;
}
.policy__item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.7em;
  width: 4px;
  height: 4px;
  background: #000;
  border-radius: 50%;
}
.policy__pdf-link {
    padding: 5px 20px;
    border: 1px solid #29abe2;
    margin: 10px 0px;
    display: inline-block;
}
.policy__table {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    border-collapse: collapse;
    width: 100%;
    margin: 20px 0px;
    text-align: center;
    
}
.policy__table th, .policy__table td {
    border: solid 1px;
    padding: 10px;
    line-height: 1.75;
    font-weight: 400;
}
.policy__table th {
    text-align: left;
}